.a-back {
  font-size: 1.25rem;
  color: var(--black-100);
  text-decoration: none;
  margin-bottom: 0.75rem;
  display: inline-block;

  mat-icon {
    transition: transform 0.15s ease;
    vertical-align: bottom;
    transform: scale(1.25);
    margin-right: 0.5rem;
  }

  span {
    position: relative;
    bottom: 0.1rem;
  }

  &:hover {
    mat-icon {
      transform: scale(1.5);
    }
  }
}
